# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 8ef5f582390a3500e684876bb0f6263c
tags: eb55c5a713d1fd49b79c437cd96dc3d6
